<bugID>1013264<Summary>[UX] Spec for using Australis button styling for bookmarks toolbar items</Summary><Description>This is sorely needed, especially on Windows, where our bookmark items look kinda out of place.
Gijs posted some of the things we need to consider here:
https://bugzilla.mozilla.org/show_bug.cgi?id=734326#c26</Description></bugID>